<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- assign pageid to freemarker object - required to fill all variables -->
    <#assign pageId = "@PAGE_ID@">
    <!-- freemarker to js object function -->
    <#include "resources/ftl_object_to_js_code_declaring_an_object.ftl">
    <meta charset="utf-8">
    <title>EMPAIA Authentication</title>
    <base href="${url.resourcesPath}/">
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
  </head>
  <body>
    <app-root></app-root>
  </body>
</html>
